body.pad .contentWidth {
    min-width: 620px;
    width: 620px;
    margin: 0px auto;
}

body.pad .contentWidth .float1, 
body.pad .contentWidth .float2 {
    width: 100%;
    margin: 12px 0;
  display: block;
  min-width: 0px;
    padding: 0px;

}

body.pad .contentWidth .submenu {
    width: 100%;
    float: none;
    margin: 0px;
    max-width: 1000px;
}

body.pad .contentWidth.text .float2 .puff {
    width: 100%;
}

body#school.pad h1 {
  font-size: 2.0em;
}

body#school.pad #StartPageHeading h2 {
  margin-top: -0.8em;
}

body#school.pad a.startPageLink {
  font-size: 1em;
}

body#school.pad .introText p {
  font-size: 1.8em;
}

body#school.pad #startcontainer .contentWidth .float1, 
body#school.pad #startcontainer .contentWidth .float2, 
body#school.pad #startcontainer .contentWidth .float3 {
  width: 100%;
  float: none;
  margin-bottom: 30px;
}


body#school.pad #footerMenu.pageNavigation {
	position:absolute;
	top:20px;
	left:0;
	margin:0;
}
body#school.pad #footerMenu.pageNavigation a {
	font-size:16px;
}
body#school.pad #footerMenu.pageNavigation ul > li {
	float:left;
}
body#school.pad #footer .footerLinks {
	top:48px;
	width:auto;
	margin-right:0;
}
body#school.pad #footerExtended .menuFooterContent {
	padding-top:54px;
}


body.pad .slideNavigation img {
  display:none !important;
}

.pad .Startpage #StartPageHeading h1{
  font-size:  2.4em;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
